ホームページビルダー19の使い方 互換性

10月3日にホームページビルダー19が発売されます。本日たまたま「できるホームページビルダー19」を入手することができました。そこから得た互換性に関する情報です。

  1. 新搭載 ホームページビルダーSP 以前のバージョンのホームページビルダーで作成したホームページを開いたり、編集したりできない。すなわち、新たにホームページを作成することになります。
  2. ホームページビルダー・クラシック 以前のホームページの編集・更新が可能・・・ただし注意
    1. ホームページビルダー18以前の一部のフルCSSテンプレートを読み込むことができない
    2. ホームページビルダー17のWordPressテンプレート 使用できない
    3. ホームページビルダー14以前で作成したサイト ホームページビルダー安心バックアップ・移行ツールが必要